#Generated by Maven Integration for Eclipse
#Sun May 31 21:34:38 CST 2020
version=0.0.1-SNAPSHOT
groupId=com.rwd.springFlow4B
m2e.projectName=springFlow4B
m2e.projectLocation=D\:\\_myBooks\\book4\\book-source\\c09\\springFlow4B
artifactId=springFlow4B
